Subject: RE: Timecard
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 27 Jul 2015 11:49:52 -0400

Thanks for the heads up

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Monday, July 27, 2015 11:24 AM
To: Kelly Parker; Crystal Delang
Subject: Re: Timecard

Hello.
Attached is a copy of the payroll.  Just a heads-up for next week.  There is a chance that I may not be able to get it to you until Tuesday morning.  I am going to be out of town that weekend and may not get back until late on Monday August 3rd.  I am taking my laptop and am going to try and log in remotely but I am just not sure what internet will be available where we will be.  Just not sure until I get there.  Once I have internet access, I will send it over right away.  There may be no delay at all but I just wanted to let you know that there is a possibility.
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Thursday, July 23, 2015 11:11 AM
To: Michael B<mailto:[email-masked]>
Subject: Timecard

Hi Mike,

Here's the timecard for this week.

Have a great day!

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!